.bodyPricesAgency {
    margin-left: 40px;
    margin-right: 40px;
}

.blockHeadPricesAgency {
    display: flex;
    justify-content: space-between;
    align-items: center;

    margin-top: 50px;
    margin-bottom: 50px;

}
.blockCheckBoxPricesAgencyMobile{
    display: none!important;
}

.titleH1PricesAgency {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    color: #0079A4;
}

.blockImgPricesAgency {
    width: 50%;
}

.blockTextPricesAgency {
    width: 45%;
}

/* ************************************************************************************************ */
.checkCircleAgencyAmazon {
    display: flex;
    margin-top: 20px;
    align-items: flex-start;
}

.checkCircleAgencyTikTok {
    display: flex;
    margin-top: 15px;
    align-items: flex-start;
}

.checkCircleAgencyEbay {
    display: flex;
    margin-top: 15px;
    align-items: flex-start;
}

.checkCircleAgencyWalmart {
    display: flex;
    margin-top: 15px;
    align-items: flex-start;
}

.checkCircleAgencyShopify {
    display: flex;
    margin-top: 15px;
    align-items: flex-start;
}

/* ************************************************************************************************ */

.blockcheckCirclePricesAgency p {
    margin-bottom: 0;
    font-family: Roboto;

}

.checkCircleTextPricesAgency {
    padding-left: 12px;
    font-size: 24px;
    font-weight: 600;
}

.checkCirclePricesAgency {
    display: block;
    height: auto;
    max-width: 100%;
    width: auto !important;
    margin-top: 5px;
}

/**
Текстовый блок с описанием ниже картинки
 */
/* .blockDescriptionPricesAgency {
   
    margin-bottom: 40px;
} */

.hrTitleH2 {
    background: linear-gradient(90deg, #0079A4 0%, #2CB673 108.1%);
    height: 4px;
    margin: 0 auto;
    opacity: 1;
    border-top: 0;
    width: 20%;
    margin-bottom: 40px;

}

.blockDescriptionPricesAgency h2 {
    margin-bottom: 40px;
    font-family: Roboto;
}

/* Блок с чекбоксами и с предварительным расчетом цен */

.blockCheckBoxAndCalculationPricesAgency {
    display: flex;
    flex-direction: column;
    margin-bottom: 60px;
}

/**
блок с чекбоксами
 */

.blockCheckBoxPricesAgency {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 15px;
}

/* Стиль для контейнера */
.checkboxPricesAgency {
    display: flex;
    align-items: center;
}

.checkboxTextPricesAgency {
    font-family: Roboto;
    padding-top: 8px;
    font-weight: 600;
}

/* Скрываем стандартный чекбокс */
.custom-checkbox input[type="checkbox"] {
    display: none;
}

/* Создаем стилизованный чекбокс */
.custom-box {
    width: 22px;
    height: 22px;
    background-color: #F5F8FA;
    ;
    border: 1px solid #D6D6D6;
    border-radius: 4px;
    display: inline-block;
    position: relative;
    cursor: pointer;
    vertical-align: middle;
    /* Убирает пробел под элементом */
}

/* Добавляем 10px зону наведения вокруг чекбокса */
.custom-checkbox {
    padding: 10px;
    border-radius: 6px;
}

.custom-checkbox:hover {
    cursor: pointer;
}

/* Изменение стиля индикатора при активации чекбокса */
.custom-box:after {
    content: "";
    position: absolute;
    display: none;
    left: 7px;
    top: 2px;
    width: 6px;
    height: 12px;
    border: solid white;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}

/* Показываем галочку, когда чекбокс активен */
.custom-checkbox input[type="checkbox"]:checked+.custom-box:after {
    display: block;
}

/* Цвет активного состояния */
.custom-checkbox input[type="checkbox"]:checked+.custom-box {
    background-color: #0079A4;
    /* синий цвет при активации */
}

.checkAgency {
    width: 18%;
}

/* Блок с предварительным расчетом цены */
.blockCalculationPricesAgencyDefault {
    display: flex;
    flex-direction: column;
    margin-top: 40px;


}

.textCalculationPricesAgency {
    font-size: 36px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    color: #0079A4;
    align-self: center;
    margin-bottom: 40px;

}

.amazonImg {
    width: 50%!important;
    padding-top: 18px;
}

.tiktokImg {
    width: 58%!important;

}

.ebayImg {
    width: 38%!important;

}

.walmartImg {
    width: 72%!important;
    padding-top: 2px;
}

.shopifyImg {
    width: 65%!important;
    padding-bottom: 5px;

}

.infoPadding {
   padding: 10px 10px 10px 20px;
    margin-top: 10px;

    background: #FFFFFF;
    box-shadow: 4px 4px 4px #DAEEF5;
    
}

.inputPricesAgency {
    background: #F5F8FA;
    border: 1px solid #D6D6D6;
    border-radius: 6px;
    height: 30px;
    outline: none;
    -moz-appearance: textfield;
    /* Убирает стрелочки в Firefox */
    appearance: textfield;
    /* Убирает стрелочки в других браузерах */
    padding: 0 12px;
    /* Отступы слева и справа по 12 пикселей */
    width: 6ch;
    text-align: center;
  

}
/* начинка раскрывающегося блока  */
.qntListing{
    font-family: 'Roboto';
    font-weight: 700;
    font-size: 20px;
    margin-right: 20px;
}
.listingDescriptionTitle{
    font-family: 'Roboto';
    font-weight: 600;
    font-size: 18px;
    margin-top: 10px;
}
.listingDescription{
display: flex;
align-items: center;
}

.wwwwww{
    color: #B60000;
    font-size: 12px;
    font-family: 'Roboto';
    font-weight: 700;
}

.textListingDescription{
    line-height: 1.1;
    font-family: 'Roboto';
    /* padding-top: 10px; */
}

.inputPricesAgency::-webkit-outer-spin-button,
.inputPricesAgency::-webkit-inner-spin-button {
    -webkit-appearance: none;
    /* Убирает стрелочки в Chrome, Safari и Opera */
}
.totalForMarketplace{
    font-family: 'Roboto';
    font-weight: 600;
    margin-top: 20px;

}
.totalPricesAgency{
    display: flex;
    flex-direction: column;
}
.blockInputPricesAgency {
    margin-top: 5px;
    /* margin-bottom: 15px; */
    display: flex;
    flex-direction: column;
}
.blockListingDescription{
    margin-top: 15px;
}

.textSelektPricesAgency {
    font-size: 20px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    color: #B60000;
    display: flex;
    justify-content: center;

}

/* зеленая галочка для описания листинга */
.checkmarkPricesAgency{
    color: rgb(0, 188, 43);
    font-weight: bold;
    font-size: 28px;
    margin-bottom: 7px;
    padding-right: 7px;

}
.blockPriceWarning{
    margin-top: 5px;
}
.redStar{
    color: red;
    padding-right: 2px;
    font-size: 18px;
    font-weight: 600;
}
.price-warning{
    color: red;
    font-size: 12px;
    font-family: Roboto;
    font-weight: 600;
    line-height: 0!important;
}
.blockAmazonVisibl{
    display: flex;
    flex-direction: row;
    align-items: center;

}


/* кнопка подключите меня */
.btn_free_trial {
    display: flex;
    padding: 12px 24px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 82px;
    background: var(--unnamed, #2CB673);
    color: var(--unnamed, #FFF);
    font-family: Roboto;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.175px;
    text-transform: uppercase;
    width: 100%;
}

.btnConnectMePricesAgency {
    /* width: 24%; */
    margin: 0 auto;
    padding-top: 40px;
}

.btn_free_trial:hover {
    color: var(--unnamed, #FFF);
    background: var(--unnamed, #02904B);
}

/* блок быстрые вопросы - ответы */
.titleSupportPricesAgency {
    margin-top: 20px !important;
    padding-bottom: 0 !important;
    color: #0079A4 !important;
    font-weight: 600 !important;
}

.quickFactsPricesAgency {
    padding-bottom: 0 !important;
    margin-top: 80px !important;
}

/* нижняя кнопка перед футером */
.btnButtonConnectMePricesAgency {
    /* width: 24%; */
    margin: 0 auto;
    padding-top: 40px;
}